#topnav.sf-menu > li > a {
    margin: auto;
}

@media only screen and (max-width: 1146px) { 
    #header {
        margin-bottom: 37px;
    }
    #slider-wrapper {
        height: 100%;
    }    
    .flexslider-holder {
        height: 100%;
        left: 0;
        width: auto;
        margin: 0 auto;
        padding: 20px;
        position: relative;
        overflow: visible;
    }
}

@media only screen and (max-width: 767px) {
    body {
        overflow-y: hidden;
    }    
    #header {
        margin-bottom: 18px; 
    }      
    #header > div {
        position: initial;
    }
    .quote {
        top: 0;
        right: -4px;
    }
    .logo img {
        max-width: 250px;
        margin: 20px 0 0 0;
        width: 100%;
    }

}

@media only screen and (max-width: 479px) {
    html, body {
        min-width: 300px;
    }    
    .logo img {
        max-width: 150px;
    }     
    nav.primary {
        top: 55px;
    }    
    #slider-wrapper {
        display: none;
    }    
}

@media only screen and (max-width: 420px) {

}

@media only screen and (max-width: 767px) and (min-width: 480px) { 
    .logo {
        margin-top: 20px; 
    }    
    nav.primary {
        top: 63px;
    }
}